body {
    font-family: "Bitcount Grid Single", system-ui;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings:
    "slnt" 0,
    "CRSV" 0.5,
    "ELSH" 0,
    "ELXP" 0;
    font-size: 14px;
    line-height: 1.3em;
    color:#e8e8e8;
    background: black;
}

h1, h2, h3, h4 {
    font-weight: 500;
    font-style: normal;
    font-size:14px;
    color: #f0f0f0;
    text-shadow:1px 1px 2px #000111;
}

a {
    color: rgb(224,106,193);
    text-decoration: none;
}

div#nav {
    position: sticky;
    top:0;
    background-color: black;
    padding-bottom:10px;
    border-bottom:2px solid white;
    margin-left:18px;

    div.standfirst {
        max-width:350px;

    }
}

img#logo {
    width: 200px;
}

img#logo-big {
    width: 600px;
}

div#container {
    max-width: 1100px;
}

div#content {
    padding-left:18px;
}

div#services {
    margin-top:40px;

    div.flex div {
        border-top:4px solid rgb(1, 178, 107);
    }

    h3 {
        color: rgb(1, 178, 107);
    }

    div.flex div:hover {
        border-top:4px solid rgba(1, 178, 107, 0.5);
    }

    div.flex div.get-in-touch {
        border-top:none;
        background-color: rgb(1, 178, 107);
        transition: background-color 0.5s;
        padding:10px;

        a {
            color: black;
            font-weight:500;
        }
    }

    div.flex div.get-in-touch:hover {
        background-color: white;
        transition: background-color 0.5s;
    }
}

div#work {
    margin-top:40px;

    div.flex div {
        border-top:4px solid rgb(237,113,104);
    }

    h3 {
        color: #ff6762;
    }

    div.flex div:hover {
        border-top:4px solid rgba(237,113,104, 0.5);
    }
}

div#thoughts {
    margin-top:40px;

    div.flex div {
        border-top:4px solid rgb(254, 196,37);
    }

    div.flex div:hover {
        border-top:4px solid rgba(254, 196,37, 0.5);
    }

    div.flex div.archive {
        background-color: rgb(254, 196,37);
        transition: background-color 0.5s;
        padding:10px;

        a {
            color: black;
            font-weight:500;
        }
    }

    div.flex div.archive:hover {
        background-color: white;
        transition: background-color 0.5s;
    }

    h3 {
        color: rgb(254, 196, 37);
    }
}

div.flex {
    display:flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;

    div {
        width: 200px;
        flex-basis: 200px;
        border-top:4px solid black; /* Normal state color */
        transition: border-top 0.5s;

        h3 {
            display:block;
            height:40px;
        }
    }
}

div#footer {
    margin-top:60px;
    margin-bottom:50px;
    padding-left:18px;
    div.footer-logo {
        background:url("../img/white_on_black.png") no-repeat;
        background-size: contain;
        background-position: center;
        height:50vh;
        max-height:400px;
        border-top:2px solid white;
    }

    div.flex {
        border:2px solid white;
        div {
            flex-grow: 1;
            flex-basis: auto;
            padding:20px;
            border-left: 2px solid white;
            min-height:80px;

            ul {
                list-style: none;
                padding:0;
                margin:0;
                li {
                    line-height:1.5em;
                }
            }
        }

        div:first-child {
            border:none;
        }
    }
}

article {
    padding-left:18px;
    margin-top:40px;
    div {
        flex-grow: 1;
        flex-basis: auto;

        div.gallery {
            display: flex;
            max-width: 400px;
            flex-wrap: wrap;
            gap: 0px;
            div {
                border-top: none;
                width:auto;
            }

        }
    }
    div:first-child {
        flex-grow:2;
    }
}

div.meta {
    span {
        background: #f0f0f0;
        color: black;
        padding: 0 10;
        font-weight: 400;
    }
}
